@import url(../../css2_5856a67fadb2b1b5.css);
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Libre Franklin', sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #5b5b5b;
    text-decoration: none;
    font-weight: normal;
    word-spacing: normal;
    background-color: #f1f1f1;
    -webkit-print-color-adjust: exact;
}

p {
    padding-bottom: 1rem;
    text-align: justify;
}

h1 {
    font-size: 1.375rem;
    line-height: 1.1em;
    font-weight: 800;
    margin: 0 0 1.5rem;
    color: #008ac9;
    text-transform: uppercase;
}

h1 span {
    text-transform: initial;
    font-weight: 400;
    font-size: .75em;
}

h2 {
    font-size: 1.125rem;
    line-height: 1.5;
    font-weight: 800;
    margin-bottom: 1rem;
    text-transform: uppercase;
    color: #008ac9;
}

h3 {
    margin: 0;
    line-height: 1.5;
    font-size: 1rem;
    font-weight: 600;
    color: #008ac9;
}

img {
    max-width: 100%;
    height: auto;
    width: auto;
    border: 0;
    vertical-align: middle;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    padding: 0rem 0rem 1rem 1rem;
    list-style-image: url();
    list-style: none;
}

li {
    padding-left: 1.3rem;
    padding-bottom: .2rem;
}

li::before {
    content: "•";
    display: inline-block;
    font-size: 1.5rem;
    position: relative;
    float: left;
    top: -6px;
    margin-left: -1.3rem;
    color: #008ac9;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

.frame-outer {
    position: relative;
    padding: 0;
    max-width: 760px;
    margin: 1.3rem auto;
    background-color: #FFF;
    border: 0.02rem solid #A7A9A4;
    box-shadow: -0.1rem 0.1rem 1rem #999;
    font-size: 0.875rem;
}

.header {
    padding: 0rem 0rem 2rem;
}

.logo {
    padding: 1rem 4%;
}

.logo a img {
    max-width: 8.75rem;
}

.content {
    padding: 0rem 2rem 0rem;
}

.flex {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.left {
    width: 52%;
}

.right {
    width: 45%;
}

.footer {
    padding: 1rem 2rem 0rem;
    border-top: 1px solid #bfbfbf;
    position: relative;
}

.footer .social {
    position: absolute;
    bottom: 1rem;
    right: 2rem;
}

.footer .social a {
    padding-left: 1rem;
}

.content .button-action {
    text-align: center;
}

.content .button-action a {
    font-size: 1.25em;
    color: #fff;
    background-color: #008ac9;
    padding: 0.5rem 1rem;
    display: inline-block;
}

.content .button-action a {
    margin-bottom: 1rem;
}


/* slideshow-3-bilder */

.slider-wrap {
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}

.slideshow-3-bilder {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}

.slideshow-3-bilder li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image-3-bilder 18s ease-out infinite;
    animation: image-3-bilder 18s ease-out infinite;
}

@keyframes image-3-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }
    3% {
        transform: translateX(0);
    }
    33.33333% {
        transform: translateX(0);
    }
    36.33333% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(-100%);
        opacity: 1;
    }
}

@-webkit-keyframes image-3-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }
    3% {
        transform: translateX(0);
    }
    33.33333% {
        transform: translateX(0);
    }
    36.33333% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(-100%);
        opacity: 1;
    }
}

.slideshow-3-bilder li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow-3-bilder li:nth-child(1) span {}

.slideshow-3-bilder li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}

.slideshow-3-bilder li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

.slider-wrap ul.slideshow-3-bilder {
    margin: 0;
    padding: 0;
}

.slider-wrap li::before {
    display: none;
}


/* end slideshow-3-bilder */


/* slideshow-4-bilder */

.slider-wrap {
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}

.slideshow-4-bilder {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow-4-bilder li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image-4-bilder 16s linear infinite;
    animation: image-4-bilder 16s linear infinite;
}

@keyframes image-4-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }
    1% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(0);
    }
    26% {
        opacity: 1;
        transform: translateX(-100%);
    }
    27% {
        opacity: 0;
        transform: translateX(-100%);
    }
}

@-webkit-keyframes image-4-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }
    1% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(0);
    }
    26% {
        opacity: 1;
        transform: translateX(-100%);
    }
    27% {
        opacity: 0;
        transform: translateX(-100%);
    }
}

.slideshow-4-bilder li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow-4-bilder li:nth-child(1) span {}

.slideshow-4-bilder li:nth-child(2) span {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}

.slideshow-4-bilder li:nth-child(3) span {
    -webkit-animation-delay: 8s;
    animation-delay: 8s;
}

.slideshow-4-bilder li:nth-child(4) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

ul.slideshow-4-bilder {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style: none;
    border: 0;
}

.slideshow-4-bilder li::before {
    display: none;
}


/* end slideshow-4-bilder */
.refnr {}

.apply {}
